.thsn-blog-style-2 .thsn-meta-container .thsn-meta-line a,
.thsn-blog-style-2 .thsn-meta-container .thsn-meta-line {
	color: #999;
}
.thsn-blog-style-2 .post-item{
	border-top: 1px solid #eeeeee;
	padding: 25px 20px;
}
.thsn-blog-style-2 .themesion-box-content .thsn-post-title{
	margin-bottom: 0;
}
.thsn-blog-style-2 .themesion-box-desc{
	margin-top: 0;
}
.thsn-blog-style-2 .thsn-meta-container .thsn-meta-line {
	font-size: 13px;
	margin-bottom: 10px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.rtl .thsn-blog-style-2 .thsn-meta-container .thsn-meta-line:not(:last-child) {
	margin-left: 10px;
	margin-right: 0;
}
.thsn-blog-style-2 .thsn-meta-container .thsn-meta-line:last-child{
	margin-right: 0;
}
.thsn-blog-style-2 .thsn-meta-container .thsn-meta-line i{
	margin-right:5px;
	font-size: 15px;
}
.rtl .thsn-blog-style-2 .thsn-meta-container .thsn-meta-line i {
	margin-left: 5px;
	margin-right: 0;
}
.thsn-element-blog-style-2 .multi-columns-row .thsn-blog-style-2:first-child .post-item{
	border: 0;
	padding-top: 0;
}
@media (max-width: 991px) {
	.thsn-blog-style-2 .post-item{
		padding-left: 0;
	}
}